#!/bin/sh

# add diaspora system user (requires adduser >= 3.34)
# don't muck around with this unless you KNOW what you're doing
user=gitlab

echo "Creating/updating $user user account..."
adduser --home /usr/share/$user --gecos "$user user" --shell /bin/sh \
	--quiet --disabled-password $user || {
echo "Proceeding with existing $user user..."
  }
